{
    "dc_identifier": "nl.gm0263.2c.2018.3124331-5",
    "dc_title": "Gemeenteraad 2018-11-08 - Vaststellen zienswijze op begrotingswijziging 2018 Werkzaak",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasdriel op 2018-11-08. Onderdeel: Vaststellen zienswijze op begrotingswijziging 2018 Werkzaak.",
    "dc_source": "https://maasdriel.notubiz.nl/vergadering/514377",
    "dc_publisher": "gm0263",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2018-11-08",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Maasdriel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasdriel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0263.2c.2018.3124331-5",
    "dc_externalIdentifier": "3124346",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-08",
    "foi_meetingNumber": "3124331",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.1",
            "dc_title": "1. RV Berap WZ 2018",
            "foi_fileName": "1__RV_Berap_WZ_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930396/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.2",
            "dc_title": "2. Raadsbesluit Berap WZ 2018",
            "foi_fileName": "2__Raadsbesluit_Berap_WZ_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930394/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.3",
            "dc_title": "3. Conceptbrief zienswijze berap 2018",
            "foi_fileName": "3__Conceptbrief_zienswijze_berap_2018_aangepast.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930393/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.4",
            "dc_title": "4. Bijlage 1 toelichting geldstromen",
            "foi_fileName": "4__Bijlage_1_toelichting_geldstromen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930395/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.5",
            "dc_title": "5. Aanbiedingsbrief Bestuursrapportage 2018 Werkzaak",
            "foi_fileName": "5__Aanbiedingsbrief_Bestuursrapportage_2018_Werkzaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930398/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.6",
            "dc_title": "6. Bestuursrapportage V13 AB incl begrotingswijziging na DB",
            "foi_fileName": "6__Bestuursrapportage_V13_AB_incl_begrotingswijziging_na_DB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930399/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2018.3124331-5.doc.7",
            "dc_title": "7. Begrotingswijziging Berap 2018 (Bijlage Raadsvoorstel)",
            "foi_fileName": "7__Begrotingswijziging_Berap_2018_(Bijlage_Raadsvoorstel).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6930397/1"
        }
    ]
}